[widget]
fontSize=16
originX=311
originY=-449
width=1902
height=965
originXOs=0
originYOs=0
widthOs=850
heightOs=450
selectedTab=3
popout=false
show=true
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
